# Java Resource Bundle
# Modified by Zaval JRC Editor (C) Zaval CE Group
# http://www.zaval.org/products/jrc-editor/
#

FileMappingPanel.Step1String=Step 1: \u8acb\u958b\u555f\u624b\u6a5f\u5230\u5f85\u6a5f\u6a21\u5f0f
FileMappingPanel.Step2String=Step 2: \u53ef\u4ee5\u6848"\u958b\u59cb"\u4e0a\u50b3\u6a94\u6848
FileMappingPanel.TotalLabel=\u7e3d\u9ad4\u9032\u5ea6 :
FileUpload.Init=\u6b63\u5728\u521d\u70b2\u5316....
FileUpload.UploadError=\u6a94\u6848\u4e0a\u50b3\u5931\u6557!! \u932f\u8aa4\u78bc:
FileUpload.UploadOk=\u6a94\u6848\u4e0a\u50b3\u6210\u529f!!
Flash.FlashFail=\u71d2\u9304\u5931\u6557:
Flash.FlashPass=\u71d2\u9304\u6210\u529f:
Flash.MEdataAndPcDataAreTheSame=\u6b64\u624b\u6a5f\u7684\u8cc7\u6599\u548c\u6240\u71d2\u9304\u7684\u8cc7\u6599\u662f\u76f8\u540c\u7684
Flash.NowFlashingStateString= \u71d2\u9304\u4e2d......
Flash.WaitFlashProgramLoding=\u6b63\u5728\u8f09\u5165\u71d2\u9304\u7a0b\u5f0f
Flash.WaittingPowerOnString=\u8acb\u5728\u8207\u96fb\u8166\u9023\u7dda\u5f8c\u91cd\u65b0\u958b\u555f\u624b\u6a5f
Flash.flashcommand1= -v -oo
FlashDataSelectPanel.CSTComboBoxFastItem=\u8acb\u9078\u53d6\u8cc7\u6599
FlashDataSelectPanel.CSTLabel=\u589e\u5b9a\u8cc7\u6599:
FlashDataSelectPanel.DefaultFilesDirComboBoxFistItem=\u8acb\u9078\u53d6\u8cc7\u6599
FlashDataSelectPanel.DefaultFilesLabel=\u5167\u5b9a\u6a94\u6848:
FlashDataSelectPanel.FileLabel=\u6a94\u6848:
FlashDataSelectPanel.FileOpenDescription=(*.m0)|\u71d2\u9304\u6a94;(*.zip)|\u5305\u88f9\u6a94
FlashDataSelectPanel.LanguagePackageComboBoxFistItem=\u8acb\u9078\u53d6\u8cc7\u6599
FlashDataSelectPanel.LanguagePackageLabel=\u8a9e\u8a00\u6a94\u6848:
FlashDataSelectPanel.MainSfotwareLabel=\u6838\u5fc3\u7a0b\u5f0f:
FlashDataSelectPanel.MainSoftwareComboBoxFistItem=\u8acb\u9078\u53d6\u8cc7\u6599
FlashDataSelectPanel.SelectDataSeparator=\u8cc7\u6599\u5340\u584a:
FlashDataSelectPanel.SelectFileLabelString=<html><font color="red" size="4"><U>\u8acb\u5148\u9ede\u9078\u9019\u88e1\uff0c\u4ee5\u958b\u555f\u6a94\u6848</U><font></html>
Menu.Exit=\u96e2\u958b
Menu.File=\u6a94\u6848
Menu.Title=\u897f\u9580\u5b50 Service Tool - \u7248\u672c:
Menu.Window=Window
Menu.Window.New=\u958b\u555f\u65b0\u7684\u8996\u7a97
NewSiemensPanel.Backup=\u5099\u4efd
NewSiemensPanel.BackupAndRestoreTabLabel1=\u6b65\u9a5f 1: \u5099\u4efd
NewSiemensPanel.BackupAndRestoreTabLabel2=\u6b65\u9a5f 2: \u56de\u5b58
NewSiemensPanel.BackupAndRestoreTabLabel3=\u6b65\u9a5f 3: \u4e0a\u50b3\u6a94\u6848
NewSiemensPanel.EarseFFSDataTabLabel=\u6e05\u9664\u6a94\u6848\u7cfb\u7d71
NewSiemensPanel.EarseFile=\u6e05\u9664\u8cc7\u6599
NewSiemensPanel.FileUpload=\u4e0a\u50b3\u6a94\u6848
NewSiemensPanel.Flash=\u71d2\u9304
NewSiemensPanel.Read=\u8b80\u53d6
NewSiemensPanel.Resotre=\u56de\u5b58
NewSiemensPanel.Task=\u6b65\u9a5f
Read.CommandString= -v -r0x01400000..0x01800000 -oo -f
Read.Init=\u6b63\u5728\u521d\u59cb\u5316...
Read.NowIsReadding=\u73fe\u5728\u6b63\u5728\u8b80\u53d6\u8cc7\u6599.....
Read.ReadFail=\u8b80\u53d6\u8cc7\u6599\u5931\u6557!!\u932f\u8aa4\u78bc:
Read.ReadPass=\u8b80\u53d6\u8cc7\u6599\u6210\u529f!!
Read.WaittingPowerOnString=\u8acb\u5728\u8207\u96fb\u8166\u9023\u7dda\u5f8c\u91cd\u65b0\u958b\u555f\u624b\u6a5f
SelectModePanel.BackupAdnResoureFFSModeItem=\u5099\u4efd\u548c\u56de\u5b58\u6a94\u6848\u7cfb\u7d71
SelectModePanel.ComportBusyEndString=   (\u5df2\u6709\u61c9\u7528\u7a0b\u5f0f\u5728\u4f7f\u7528\u6b64\u50b3\u8f38\u57e0)
SelectModePanel.ComportIdleEndString=    (\u53ef\u4f7f\u7528)
SelectModePanel.DialogSeparator=\u6a21\u5f0f\u9078\u64c7\u5340\u584a
SelectModePanel.EarseFFSModeItem=\u6e05\u9664\u6a94\u6848\u7cfb\u7d71
SelectModePanel.SelectComportLabel=\u9078\u64c7\u50b3\u8f38\u57e0:
SelectModePanel.SelectModeLabel=\u9078\u64c7\u6a21\u5f0f:
SelectModePanel.SoftwareDownloadModeItem=\u8cc7\u6599\u71d2\u9304
SimFlashPanel.CancelButton=\u53d6\u6d88
SimFlashPanel.LoseFFSDataString=<html><font color=red>\u4f7f\u7528\u8005\u7684\u8cc7\u6599\u5c07\u6703\u6d88\u5931!!<p>\u8acb\u78ba\u8a8d\u662f\u5426\u8981\u7e7c\u7e8c?</font></html>
SimFlashPanel.MastFastBackupFFSDataString=\u8acb\u5148\u5099\u4efd\u8cc7\u6599!!
SimFlashPanel.StartButton=\u958b\u59cb
SimReadPanel.CancelButton=\u53d6\u6d88
SimReadPanel.StartButton=\u958b\u59cb
StateButton.Busy=\u5fd9\u9304\u4e2d
StateButton.Error=\u932f\u8aa4
StateButton.Idle=\u5f85\u547d\u4e2d
StateButton.OK=\u6210\u529f
file=./tmp/
file.EntryFFSZipFileName=./lib/entryFFS.zip
file.EntryFFSZipFileName.EntryFFS.m0=entryFFS.m0
file.FlashSubFileName=.m0
file.PackageSubFileName=.zip
file.TempDir=./tmp/
file.TempFileBeginName=jam
file.TempFileEndName=liu
file.UserDataBackupFileName=./tmp/userDataBackup.m0
file.package.CustomizationZipDir=Customization/
file.package.DefaultFileZipDir=DefaultFiles/
file.package.LanguagePackageZipDir=LanguagePackage/
file.package.MainSoftwareZipDir=Main Software/
